RubyGems Navigation menu

guard-jslint-on-rails-for-1.1.1 0.2.0

Guard Javascript changes to ensure JSLint complience

Versions:

  1. 0.2.0 - June 14, 2012 (5 KB)

Runtime Dependencies (2):

  • guard >= 0.4.0
  • jslint_on_rails >= 1.0.6
  • Development Dependencies (1):

  • rake = 0.9.2.2
  • Owners:

    Authors:

    • Ryan Sonnek, Max Edmands

    SHA 256 checksum:

    d8584471efe8a76ca87c443cfae9f7a3de1888474ecd7e7c1f312f1f958a2c08

    Total downloads 5,005

    For this version 5,005

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: